// 添加管理员角色字段
module.exports = {
  async up(manager) {
    console.log('  - 添加 Admins.role 字段...');
    await manager.executeSql('ALTER TABLE Admins ADD COLUMN role TEXT DEFAULT "admin";');
    console.log('  - 角色字段添加完成');
  },

  async down(manager) {
    await manager.executeSql('ALTER TABLE Admins DROP COLUMN role;');
  }
};
